Subversion Repositories

?revision_form?
Rev ?revision_input??revision_submit?
?revision_endform?

Show changed files | Directory listing | RSS feed

Filtering Options

Rev Age Author Path Log message Diff
175 248d 06h magnus /trunk/debian/patches/ Spelling.  
174 248d 07h magnus /trunk/debian/ * Merge changes from Ubuntu (Closes: #913848).
* debian/patches/glibc-2.28.patch: drop wrong prototype for crypt().
 
173 298d 08h magnus /trunk/debian/ Upgrade Standards-Version to 4.2.1 with the preceding change.  
172 298d 08h magnus /trunk/debian/ Mention patch name in changelog.  
171 298d 09h magnus /trunk/debian/patches/ Exclude unfinished sighandling patch from source package.  
170 298d 09h magnus /trunk/debian/ Install init script initially disabled instead of using an ENABLED
flag in /etc/default/prayer to prevent premature start (note: also
affects prayer-accountd).
 
169 298d 10h magnus /trunk/debian/ Replace exim4 dependency with default-mta.  
168 298d 10h magnus /trunk/debian/ [SECURITY] CVE-2018-18655 information disclosure: Add no-referrer meta
header to templates (Closes: #911842).
 
167 298d 11h magnus /branches/stretch/ Start branch for stretch-updates.  
166 298d 11h magnus /tags/1.3.5-dfsg1-4/ [svn-buildpackage] Tagging prayer 1.3.5-dfsg1-4  
165 1026d 16h magnus /trunk/debian/ Switch from CDBS to dh and debhelper compat level 9.  
164 1026d 17h magnus /trunk/debian/ Bump Standards-Version to 3.9.8.  
163 1026d 17h magnus /trunk/debian/ prayer.postrm: remove hard-coded path to deluser.  
162 1026d 17h magnus /trunk/debian/ Add missing lsb-base dependencies.  
161 1026d 17h magnus /trunk/debian/ * openssl1.1.patch: Support OpenSSL 1.1 API changes (Closes: #828512).
* Support for Entropy Gathering Daemon removed because it's really old
and support for it is no longer enabled in OpenSSL by default.
 
160 1145d 10h magnus /tags/1.3.5-dfsg1-3/ [svn-buildpackage] Tagging prayer 1.3.5-dfsg1-3  
159 1757d 07h magnus /trunk/debian/ debian/Config: Disable ACCOUNTD_SSL_ENABLE since the SSL/TLS support
in prayer-accountd and prayer-session is incomplete and never was
functional.
 
158 1757d 07h magnus /trunk/debian/ disable_ssl3.patch (new): Disable SSL 3.0 due to CVE-2014-3566
(POODLE).
 
157 2225d 07h magnus /tags/1.3.5-dfsg1-2/ [svn-buildpackage] Tagging prayer 1.3.5-dfsg1-2  
156 2225d 07h magnus /trunk/debian/ Set urgency to high.  

Show All